h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_6272362e a { text-decoration: none; }
#menu_6272362e_pane { background-color: #E6E6E6; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_6272362e_hr { background-color: #646464; height: 1px; border: none; }
#menu_6272362e_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_6272362e_entry:hover { background-color: #046804; color: #80FF00 !important; }
#menu_6272362e_entry:hover span { color:#80FF00 !important; }
		.menu_6272362e_mainMenuEntry { text-align: center; }
		.menu_6272362e_mainMenuEntry:hover {	background-color:#046804; }
		.menu_6272362e_mainMenuEntry:hover span {	color:#80FF00 !important; }
		#menu_6272362e .mobileEntry { display: none; } 
		#menu_6272362e .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_6272362e .mobileEntry { display: block; } 
			#menu_6272362e .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_7c36b3fb { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:170px; background-color:#FFFFFF; background-image: url(rc_images/img_5314_1024x217.jpg); background-position:top left; background-size:cover;  }
#container_7c36b3fb_padding { margin: 10px; display: block;  }
#container_27ce7d7c { vertical-align: top; border-radius: 25px; position:relative; display: inline-block; float:left; width:21%; min-height:150px; min-width:160px; max-width:160px; background-color:#FFFFFF; background-image: url(rc_images/mvkpe_logo_1024x958.png); background-position:top left; background-size:cover;  }
#container_27ce7d7c_padding { margin: 10px; display: block;  }
#container_626e4233 { vertical-align: top; position:relative; display: inline-block; width:10%; min-height:160px; min-width:160px; max-width:100px; background:none;  }
#container_626e4233_padding { margin: 0px 10px 10px 10px;display: block;  }
#img_3bd38d17 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:0px 1px 0px 0px;width:50%; min-width:75px; max-width:75px; background:none; height:auto;  }
#img_16feeedf { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:1px 0px 0px 0px;width:50%; min-width:75px; max-width:75px; background:none; height:auto;  }
#menu_6272362e { vertical-align: bottom; position:relative; display: inline-block; width:101%; height:38px; text-align:left; background-color:#AAAAAA; background: linear-gradient(to bottom, #FFFFFF, #AAAAAA);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:36px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:32px;  }
.textstyle2 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:79px; height:38px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style5 { position:absolute; width:90px; height:38px; left:89px;  }
.style6 { position:absolute; width:93px; height:38px; left:179px;  }
.style7 { position:absolute; width:74px; height:38px; left:272px;  }
.style8 { position:absolute; width:86px; height:38px; left:346px;  }
.style9 { position:absolute; width:82px; height:38px; left:432px;  }
.style10 { position:absolute; width:72px; height:38px; left:514px;  }
.textstyle4 { text-align:center; }
#placeh_606e82ec { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:53px; border: 1px solid #FFFFFF;  }
#container_785dbb6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_785dbb6_padding { margin: 10px; display: block;  }
#container_2cd456e3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_2cd456e3_padding { margin: 10px; display: block;  }
#heading_4938d317 { vertical-align: bottom; position:relative; display: inline-block; max-width:1100px; background:none; font-size:18pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#000000; text-align:center; font-weight:bold;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_22bff3a2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:40px; max-width:900px; background:none;  }
#container_22bff3a2_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:12pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#000000; font-weight:bold;  }
#img_557d032a { vertical-align: top; position:relative; display: inline-block; width:30%; min-width:300px; max-width:300px; background:none; height:auto;  }
#container_466424f6 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:255px; max-width:600px; background:none;  }
#container_466424f6_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:12pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#000000;  }
.textstyle8 { font-size:14pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#000000; font-weight:bold;  }
.textstyle9 { font-size:14pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#000000;  }
#container_1fc3bde7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:900px; background:none;  }
#container_1fc3bde7_padding { margin: 10px; display: block;  }
#container_42a8e7dd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_42a8e7dd_padding { margin: 10px; display: block;  }
#container_4867e833 { vertical-align: top; position:relative; display: inline-block; width:78%; min-height:150px; max-width:600px; background:none;  }
#container_4867e833_padding { margin: 10px; display: block;  }
#img_24b03f36 { vertical-align: bottom; position:relative; display: inline-block; width:30%; min-width:300px; max-width:300px; background:none; height:auto;  }
#container_1e96eab0 { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:36px; background-color:#808080;  }
#container_1e96eab0_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
